{
    "topic": "Tema",
    "no_topics_found": "Temų nerasta!",
    "no_posts_found": "Įrašų nerasta!",
    "post_is_deleted": "Šis įrašas ištrintas!",
    "topic_is_deleted": "Ši tema yra ištrinta!",
    "profile": "Profilis",
    "posted_by": "Parašė %1",
    "posted_by_guest": "Parašė svečias",
    "chat": "Susirašinėti",
    "notify_me": "Gauti pranešimus apie naujus atsakymus šioje temoje",
    "quote": "Cituoti",
    "reply": "Atsakyti",
    "replies_to_this_post": "%1 atsakymai",
    "one_reply_to_this_post": "1 Atsakymas",
    "last_reply_time": "Paskutinis atsakymas",
    "reply-as-topic": "Reply as topic",
    "guest-login-reply": "Norėdami atsakyti, prisijunkite",
    "login-to-view": "🔒 Log in to view",
    "edit": "Redaguoti",
    "delete": "Ištrinti",
    "purge": "Išvalyti",
    "restore": "Atkurti",
    "move": "Perkelti",
    "change-owner": "Change Owner",
    "fork": "Išskaidyti",
    "link": "Nuoroda",
    "share": "Dalintis",
    "tools": "Įrankiai",
    "locked": "Užrakinta",
    "pinned": "Pinned",
    "pinned-with-expiry": "Pinned until %1",
    "moved": "Perkelta",
    "moved-from": "Moved from %1",
    "copy-ip": "Copy IP",
    "ban-ip": "Blokuoti IP",
    "view-history": "Edit History",
    "bookmark_instructions": "Click here to return to the last read post in this thread.",
    "flag-post": "Flag this post",
    "flag-user": "Flag this user",
    "already-flagged": "Already Flagged",
    "view-flag-report": "View Flag Report",
    "merged_message": "This topic has been merged into <a href=\"%1\">%2</a>",
    "deleted_message": "Ši tema buvo ištrinta. Tik Vartotojai su temos redagavimo privilegijomis gali matyti ja",
    "following_topic.message": "Dabar jūs gausite pranešimus kai kas nors atrašys šioje temoje.",
    "not_following_topic.message": "You will see this topic in the unread topics list, but you will not receive notifications when somebody posts to this topic.",
    "ignoring_topic.message": "You will no longer see this topic in the unread topics list.  You will be notified when you are mentioned or your post is up voted.",
    "login_to_subscribe": "Norėdami prenumeruoti šią temą, prašome prisiregistruoti arba prisijungti.",
    "markAsUnreadForAll.success": "Tema visiems vartotojams pažymėta kaip neskaityta.",
    "mark_unread": "Mark unread",
    "mark_unread.success": "Tema pažymėta kaip neskaityta.",
    "watch": "Žiūrėti",
    "unwatch": "Nebesekti",
    "watch.title": "Gauti pranešimą apie naujus įrašus šioje temoje",
    "unwatch.title": "Baigti šios temos stebėjimą",
    "share_this_post": "Dalintis šiuo įrašu",
    "watching": "Stebima",
    "not-watching": "Not Watching",
    "ignoring": "Ignoruojama",
    "watching.description": "Notify me of new replies.<br/>Show topic in unread.",
    "not-watching.description": "Do not notify me of new replies.<br/>Show topic in unread if category is not ignored.",
    "ignoring.description": "Do not notify me of new replies.<br/>Do not show topic in unread.",
    "thread_tools.title": "Temos priemonės",
    "thread_tools.markAsUnreadForAll": "Mark Unread For All",
    "thread_tools.pin": "Prisegti temą",
    "thread_tools.unpin": "Atsegti temą",
    "thread_tools.lock": "Užrakinti temą",
    "thread_tools.unlock": "Atrakinti temą",
    "thread_tools.move": "Perkelti temą",
    "thread_tools.move-posts": "Move Posts",
    "thread_tools.move_all": "Perkelti visus",
    "thread_tools.change_owner": "Change Owner",
    "thread_tools.select_category": "Select Category",
    "thread_tools.fork": "Išskaidyti temą",
    "thread_tools.delete": "Ištrinti temą",
    "thread_tools.delete-posts": "Delete Posts",
    "thread_tools.delete_confirm": "Ar jūs tikrai norite ištrinti šią temą?",
    "thread_tools.restore": "Atkurti temą",
    "thread_tools.restore_confirm": "Ar jūs tikrai norite atkurti šią temą?",
    "thread_tools.purge": "Išvalyti temą",
    "thread_tools.purge_confirm": "Ar tikrai norite išvalyti šią temą?",
    "thread_tools.merge_topics": "Merge Topics",
    "thread_tools.merge": "Merge",
    "topic_move_success": "This topic will be moved to \"%1\" shortly. Click here to undo.",
    "topic_move_multiple_success": "These topics will be moved to \"%1\" shortly. Click here to undo.",
    "topic_move_all_success": "All topics will be moved to \"%1\" shortly. Click here to undo.",
    "topic_move_undone": "Topic move undone",
    "topic_move_posts_success": "Posts will be moved shortly. Click here to undo.",
    "topic_move_posts_undone": "Post move undone",
    "post_delete_confirm": "Ar jūs tikrai norite ištrinti šį įrašą?",
    "post_restore_confirm": "Ar jūs tikrai norite atkurti šį įrašą?",
    "post_purge_confirm": "Ar tikrai norite išvalyti šį pranešimą?",
    "pin-modal-expiry": "Expiration Date",
    "pin-modal-help": "You can optionally set an expiration date for the pinned topic(s) here. Alternatively, you can leave this field blank to have the topic stay pinned until it is manually unpinned.",
    "load_categories": "Įkeliamos kategorijos",
    "confirm_move": "Perkelti",
    "confirm_fork": "Išskaidyti",
    "bookmark": "Bookmark",
    "bookmarks": "Bookmarks",
    "bookmarks.has_no_bookmarks": "You haven't bookmarked any posts yet.",
    "loading_more_posts": "Įkeliama daugiau įrašų",
    "move_topic": "Perkelti temą",
    "move_topics": "Perkelti temas",
    "move_post": "Perkelti įrašą",
    "post_moved": "Pranešimas perkeltas!",
    "fork_topic": "Išskaidyti temą",
    "fork_topic_instruction": "Pažymėkite ant įrašų, kuriuos norite perkelti į naują temą",
    "fork_no_pids": "Nepasirinktas joks įrašas!",
    "no-posts-selected": "No posts selected!",
    "x-posts-selected": "%1 post(s) selected",
    "x-posts-will-be-moved-to-y": "%1 post(s) will be moved to \"%2\"",
    "fork_pid_count": "%1 post(s) selected",
    "fork_success": "Sėkmingai išsišakota iš temos! Spausk čia kad nueitu į išsišakota temą",
    "delete_posts_instruction": "Click the posts you want to delete/purge",
    "merge_topics_instruction": "Click the topics you want to merge or search for them",
    "merge-topic-list-title": "List of topics to be merged",
    "merge-options": "Merge options",
    "merge-select-main-topic": "Select the main topic",
    "merge-new-title-for-topic": "New title for topic",
    "move_posts_instruction": "Click the posts you want to move then go to target topic and click move.",
    "change_owner_instruction": "Click the posts you want to assign to another user",
    "composer.title_placeholder": "Įrašykite temos pavadinimą...",
    "composer.handle_placeholder": "Enter your name/handle here",
    "composer.discard": "Atšaukti",
    "composer.submit": "Patvirtinti",
    "composer.replying_to": "Atsakymas %1",
    "composer.new_topic": "Nauja tema",
    "composer.uploading": "įkeliama...",
    "composer.thumb_url_label": "Įklijuokite temos paveikslėlio URL",
    "composer.thumb_title": "Pridėti paveikslėlį šiai temai",
    "composer.thumb_url_placeholder": "http://example.com/thumb.png",
    "composer.thumb_file_label": "Arba įkelkite failą",
    "composer.thumb_remove": "Ištuštinti laukus",
    "composer.drag_and_drop_images": "Nutempkite paveikslėlius čia",
    "more_users_and_guests": "dar %1 vartotojai(-ų) ir %2 svečiai(-ių)",
    "more_users": "dar %1 vartotojai(-ų)",
    "more_guests": "dar %1 svečiai(-ių)",
    "users_and_others": "%1 ir kiti %2",
    "sort_by": "Rūšiuoti pagal",
    "oldest_to_newest": "Nuo seniausių iki naujausių",
    "newest_to_oldest": "Nuo naujausių iki seniausių",
    "most_votes": "Daugiausiai Balsų",
    "most_posts": "Daugiausiai Įrašų",
    "stale.title": "Create new topic instead?",
    "stale.warning": "The topic you are replying to is quite old. Would you like to create a new topic instead, and reference this one in your reply?",
    "stale.create": "Sukurti naują temą",
    "stale.reply_anyway": "Reply to this topic anyway",
    "link_back": "Re: [%1](%2)",
    "diffs.title": "Post Edit History",
    "diffs.description": "This post has <strong>%1</strong> revisions. Click one of the revisions below to see the post content at that point in time.",
    "diffs.no-revisions-description": "This post has <strong>%1</strong> revisions.",
    "diffs.current-revision": "current revision",
    "diffs.original-revision": "original revision",
    "diffs.restore": "Restore this revision",
    "diffs.restore-description": "A new revision will be appended to this post's edit history.",
    "diffs.post-restored": "Post successfully restored to earlier revision",
    "timeago_later": "%1 later",
    "timeago_earlier": "%1 earlier",
    "first-post": "First post",
    "last-post": "Last post"
}